NAME
        systypo - report a system typo

SYNOPSIS
	systypo
        systypo <message>

DESCRIPTION
	Typos are spelling mistakes, grammatical errors or otherwise bad
	descriptions. When you suspect you have found a typo, you have two
	commands to report it. The command 'typo' should be used for typos
	that are linked to the room/area you are in or an item in your
	inventory or environment. This command, 'systypo' should be used for
	all typos that are of a common nature throughout the system.

        If you do not add a <message> then you will be prompted by the editor
        for your (multi-line) message.

SEE ALSO
	bug, typo, idea, praise and sysbug, sysidea, syspraise.
